import { createApp } from 'vue';
import App from './App.vue';
import router from './router'; // 确保引入了 router
import ELementPlus from 'element-plus';
import 'element-plus/dist/index.css';

const app = createApp(App);

app.use(router); // 注册 vue-router
app.use(ELementPlus); // 注册 element-plus
app.mount('#app');